﻿

        #hero-slider {
             /*background: url(../img/bg-white40opa.png);*/
            background: url(https://www.parashospitals.com/wp-content/themes/parashealthcare/img/bg-white40opa.png);
            border-radius: 0 16px 16px 0;
            bottom: 0;
            height: 310px;
            left: 0;
            margin: auto 0;
            position: fixed;
            right: 0;
            text-align: center;
            top: 125px;
            width: 70px;
            z-index: 999;
        }

            #hero-slider i {
                background:#09B511;
                border-radius: 50%;
                color: #fff;
                font-size: 28px;
                font-weight: 400;
                height: 46px;
                padding: 10px 10px 10px;
                width: 46px;
            }

            #hero-slider a.icon-1 i {
                font-size: 24px;
            }

            #hero-slider a:hover p.hovertext {
                display: block;
                background: #1b2d3a;
                border-radius: 30px;
                color: #fff;
                left: 12px;
                margin-top: -50px;
                padding: 15px 20px 10px 54px;
                position: absolute;
                width: auto;
                font-size: 14px;
                font-weight: 400;
                z-index: -1;
                text-align: left;
                white-space: nowrap;
            }

            #hero-slider a:hover i {
                background: #1b2d3a;
            }

            #hero-slider li {
                list-style: none;
                margin-bottom: 8px;
            }

            #hero-slider ul {
                padding: 15px 0;
            }

        .upevent, .upevent ul {
            padding: 0;
        }

        .upevent {
            margin: 0;
        }

            .upevent ul li {
                text-align: left;
                margin: 0 0 15px;
                width: 100%;
                padding: 14px 10px;
                border-bottom: 1px solid #e5e5e5;
                background-color: #fff;
                list-style: none;
            }

            .upevent .blog_img {
                width: 20%;
                float: left;
                display: block;
                padding-right: 20px;
            }

            .upevent li img {
                width: 100%;
                height: 123px;
                display: block;
            }

            .upevent .b-content {
                float: left;
                width: 73%;
            }

            .upevent .b-date-social span {
                float: left;
                font-size: 13px;
                line-height: 21px;
                padding-right: 5px;
            }

            .upevent li .title {
                color: #000;
                line-height: normal;
                font-size: 14px;
                font-weight: 400;
                clear: both;
                text-transform: uppercase;
                padding: 0 0 6px;
            }

                .upevent li .title a {
                    color: #000;
                }

            .upevent li .content p {
                margin: 0 0 10px;
                line-height: 20px;
                font-size: 13px;
                height: 60px;
            }

            .upevent li .date {
                color: #4dabc7;
                font-size: 14px;
                font-weight: 600;
                background: url(../img/calendar.png) 0 1px no-repeat;
                display: block;
                float: left;
                padding: 0 0 0 28px;
                text-transform: uppercase;
            }

        #hero-slider a p.hovertext, #result, .huge_it_slideshow_dots_thumbnails_1 {
            display: none;
        }
   